## r-bioc-gviz 1.40.1+dfsg

=== DESCRIPTION ===
Package: Gviz
Title: Plotting data and annotation information along genomic
        coordinates
Version: 1.40.1
Authors@R: c(person("Florian", "Hahne", role="aut"),
	 person("Steffen", "Durinck", role="aut"),
	 person("Robert", "Ivanek", role=c("aut", "cre"), 
	        email="robert.ivanek@unibas.ch", 
	        comment=c(ORCID="0000-0002-8403-056X")),
	 person("Arne", "Mueller", role="aut"),
	 person("Steve", "Lianoglou", role="aut"),
	 person("Ge", "Tan", role="aut"),
	 person("Lance", "Parsons", role="aut"),
	 person("Shraddha", "Pai", role="aut"),
	 person("Thomas", "McCarthy", role="ctb"),
	 person("Felix", "Ernst", role="ctb"),
	 person("Mike", "Smith", role="ctb"))
Description: Genomic data analyses requires integrated visualization 
    of known genomic information and new experimental data. Gviz uses
    the biomaRt and the rtracklayer packages to perform live
    annotation queries to Ensembl and UCSC and translates this to
    e.g. gene/transcript structures in viewports of the grid graphics
    package. This results in genomic information plotted together with
    your data.
LazyLoad: yes
Encoding: UTF-8
RoxygenNote: 7.1.2
Roxygen: list(markdown = TRUE)
Depends: R (>= 4.2), methods, S4Vectors (>= 0.9.25), IRanges (>=
        1.99.18), GenomicRanges (>= 1.17.20), grid
Imports: XVector (>= 0.5.7), rtracklayer (>= 1.25.13), lattice,
        RColorBrewer, biomaRt (>= 2.11.0), AnnotationDbi (>= 1.27.5),
        Biobase (>= 2.15.3), GenomicFeatures (>= 1.17.22), ensembldb
        (>= 2.11.3), BSgenome (>= 1.33.1), Biostrings (>= 2.33.11),
        biovizBase (>= 1.13.8), Rsamtools (>= 1.17.28), latticeExtra
        (>= 0.6-26), matrixStats (>= 0.8.14), GenomicAlignments (>=
        1.1.16), GenomeInfoDb (>= 1.1.3), BiocGenerics (>= 0.11.3),
        digest(>= 0.6.8), graphics, grDevices, stats, utils
Suggests: BSgenome.Hsapiens.UCSC.hg19, xml2, BiocStyle, knitr,
        rmarkdown, testthat
biocViews: Visualization, Microarray, Sequencing
URL: https://github.com/ivanek/Gviz
BugReports: https://github.com/ivanek/Gviz/issues
VignetteBuilder: knitr
License: Artistic-2.0
Collate: 'utils.R' 'ImageMap-class.R' 'DisplayPars-class.R'
        'GdObject-class.R' 'ReferenceTrack-class.R'
        'SequenceTrack-class.R' 'RangeTrack-class.R'
        'StackedTrack-class.R' 'NumericTrack-class.R'
        'DataTrack-class.R' 'AlignmentsTrack-class.R'
        'AnnotationTrack-class.R' 'GeneRegionTrack-class.R'
        'BiomartGeneRegionTrack-class.R' 'CustomTrack-class.R'
        'GenomeAxisTrack-class.R' 'Gviz-defunct.R' 'Gviz-deprecated.R'
        'HighlightTrack-class.R' 'IdeogramTrack-class.R'
        'OverlayTrack-class.R' 'UcscTrack.R' 'collapsing.R'
        'datasets.R' 'exportTracks.R' 'grouping.R' 'plotTracks.R'
        'settings.R'
git_url: https://git.bioconductor.org/packages/Gviz
git_branch: RELEASE_3_15
git_last_commit: d218437
git_last_commit_date: 2022-05-03
Date/Publication: 2022-05-03
NeedsCompilation: no
Packaged: 2022-05-03 20:46:00 UTC; biocbuild
Author: Florian Hahne [aut],
  Steffen Durinck [aut],
  Robert Ivanek [aut, cre] (<https://orcid.org/0000-0002-8403-056X>),
  Arne Mueller [aut],
  Steve Lianoglou [aut],
  Ge Tan [aut],
  Lance Parsons [aut],
  Shraddha Pai [aut],
  Thomas McCarthy [ctb],
  Felix Ernst [ctb],
  Mike Smith [ctb]
Maintainer: Robert Ivanek <robert.ivanek@unibas.ch>

=== debian/changelog ===
r-bioc-gviz (1.40.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 17 May 2022 09:06:12 +0200

## r-bioc-gviz 1.42.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: Gviz
 Title: Plotting data and annotation information along genomic
         coordinates
-Version: 1.40.1
+Version: 1.42.0
 Authors@R: c(person("Florian", "Hahne", role="aut"),
 	 person("Steffen", "Durinck", role="aut"),
 	 person("Robert", "Ivanek", role=c("aut", "cre"), 
@@ -56,12 +56,12 @@
         'datasets.R' 'exportTracks.R' 'grouping.R' 'plotTracks.R'
         'settings.R'
 git_url: https://git.bioconductor.org/packages/Gviz
-git_branch: RELEASE_3_15
-git_last_commit: d218437
-git_last_commit_date: 2022-05-03
-Date/Publication: 2022-05-03
+git_branch: RELEASE_3_16
+git_last_commit: 4eddb68
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: no
-Packaged: 2022-05-03 20:46:00 UTC; biocbuild
+Packaged: 2022-11-01 21:47:46 UTC; biocbuild
 Author: Florian Hahne [aut],
   Steffen Durinck [aut],
   Robert Ivanek [aut, cre] (<https://orcid.org/0000-0002-8403-056X>),

=== debian/changelog ===
r-bioc-gviz (1.42.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 22 Nov 2022 09:53:24 +0100

=== debian/control ===
Source: r-bioc-gviz
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-s4vectors,
               r-bioc-iranges,
               r-bioc-genomicranges,
               r-bioc-xvector,
               r-bioc-rtracklayer,
               r-cran-lattice,
               r-cran-rcolorbrewer,
               r-bioc-biomart,
               r-bioc-annotationdbi,
               r-bioc-biobase,
               r-bioc-genomicfeatures,
               r-bioc-ensembldb (>= 2.11.3),
               r-bioc-bsgenome,
               r-bioc-biostrings,
               r-bioc-biovizbase,
               r-bioc-rsamtools,
               r-cran-latticeextra,
               r-cran-matrixstats,
               r-bioc-genomicalignments,
               r-bioc-genomeinfodb,
               r-bioc-biocgenerics,
               r-cran-digest
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-gviz
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-gviz.git
Homepage: https://bioconductor.org/packages/Gviz/
Rules-Requires-Root: no

Package: r-bioc-gviz
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Plotting data and annotation information along genomic coordinates
 Genomic data analyses requires integrated visualization of known
 genomic information and new experimental data. Gviz uses the biomaRt and
 the rtracklayer packages to perform live annotation queries to Ensembl
 and UCSC and translates this to e.g. gene/transcript structures in
 viewports of the grid graphics package. This results in genomic
 information plotted together with your data.

## r-bioc-gviz 1.42.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: Gviz
 Title: Plotting data and annotation information along genomic
         coordinates
-Version: 1.42.0
+Version: 1.42.1
 Authors@R: c(person("Florian", "Hahne", role="aut"),
 	 person("Steffen", "Durinck", role="aut"),
 	 person("Robert", "Ivanek", role=c("aut", "cre"), 
@@ -24,7 +24,7 @@
     your data.
 LazyLoad: yes
 Encoding: UTF-8
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.3.9001
 Roxygen: list(markdown = TRUE)
 Depends: R (>= 4.2), methods, S4Vectors (>= 0.9.25), IRanges (>=
         1.99.18), GenomicRanges (>= 1.17.20), grid
@@ -57,11 +57,11 @@
         'settings.R'
 git_url: https://git.bioconductor.org/packages/Gviz
 git_branch: RELEASE_3_16
-git_last_commit: 4eddb68
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_last_commit: 3364b6a
+git_last_commit_date: 2023-02-17
+Date/Publication: 2023-02-17
 NeedsCompilation: no
-Packaged: 2022-11-01 21:47:46 UTC; biocbuild
+Packaged: 2023-02-17 21:46:58 UTC; biocbuild
 Author: Florian Hahne [aut],
   Steffen Durinck [aut],
   Robert Ivanek [aut, cre] (<https://orcid.org/0000-0002-8403-056X>),

=== debian/changelog ===
r-bioc-gviz (1.42.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 26 Feb 2023 11:21:26 +0100

=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
                r-bioc-genomeinfodb,
                r-bioc-biocgenerics,
                r-cran-digest
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-gviz
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-gviz.git
 Homepage: https://bioconductor.org/packages/Gviz/

## r-bioc-gviz 1.44.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: Gviz
 Title: Plotting data and annotation information along genomic
         coordinates
-Version: 1.42.1
+Version: 1.44.0
 Authors@R: c(person("Florian", "Hahne", role="aut"),
 	 person("Steffen", "Durinck", role="aut"),
 	 person("Robert", "Ivanek", role=c("aut", "cre"), 
@@ -26,7 +26,7 @@
 Encoding: UTF-8
 RoxygenNote: 7.2.3.9001
 Roxygen: list(markdown = TRUE)
-Depends: R (>= 4.2), methods, S4Vectors (>= 0.9.25), IRanges (>=
+Depends: R (>= 4.3), methods, S4Vectors (>= 0.9.25), IRanges (>=
         1.99.18), GenomicRanges (>= 1.17.20), grid
 Imports: XVector (>= 0.5.7), rtracklayer (>= 1.25.13), lattice,
         RColorBrewer, biomaRt (>= 2.11.0), AnnotationDbi (>= 1.27.5),
@@ -56,12 +56,12 @@
         'datasets.R' 'exportTracks.R' 'grouping.R' 'plotTracks.R'
         'settings.R'
 git_url: https://git.bioconductor.org/packages/Gviz
-git_branch: RELEASE_3_16
-git_last_commit: 3364b6a
-git_last_commit_date: 2023-02-17
-Date/Publication: 2023-02-17
+git_branch: RELEASE_3_17
+git_last_commit: e70aaa7
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
 NeedsCompilation: no
-Packaged: 2023-02-17 21:46:58 UTC; biocbuild
+Packaged: 2023-04-25 21:23:16 UTC; biocbuild
 Author: Florian Hahne [aut],
   Steffen Durinck [aut],
   Robert Ivanek [aut, cre] (<https://orcid.org/0000-0002-8403-056X>),

=== debian/changelog ===
r-bioc-gviz (1.44.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 27 Jul 2023 22:10:35 +0200

## r-bioc-gviz 1.46.1%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: Gviz
 Title: Plotting data and annotation information along genomic
         coordinates
-Version: 1.44.0
+Version: 1.46.1
 Authors@R: c(person("Florian", "Hahne", role="aut"),
 	 person("Steffen", "Durinck", role="aut"),
 	 person("Robert", "Ivanek", role=c("aut", "cre"), 
@@ -56,12 +56,12 @@
         'datasets.R' 'exportTracks.R' 'grouping.R' 'plotTracks.R'
         'settings.R'
 git_url: https://git.bioconductor.org/packages/Gviz
-git_branch: RELEASE_3_17
-git_last_commit: e70aaa7
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: ef98aa8
+git_last_commit_date: 2023-11-16
+Date/Publication: 2023-11-16
 NeedsCompilation: no
-Packaged: 2023-04-25 21:23:16 UTC; biocbuild
+Packaged: 2023-11-16 22:13:58 UTC; biocbuild
 Author: Florian Hahne [aut],
   Steffen Durinck [aut],
   Robert Ivanek [aut, cre] (<https://orcid.org/0000-0002-8403-056X>),

## r-bioc-gviz 1.46.1+dfsg

=== debian/changelog ===
r-bioc-gviz (1.46.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 08 Dec 2023 15:47:52 +0100

r-bioc-gviz (1.44.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 09 Oct 2023 10:13:17 +0200

r-bioc-gviz (1.44.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 18 Aug 2023 14:19:47 +0200

=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                r-bioc-annotationdbi,
                r-bioc-biobase,
                r-bioc-genomicfeatures,
-               r-bioc-ensembldb (>= 2.11.3),
+               r-bioc-ensembldb,
                r-bioc-bsgenome,
                r-bioc-biostrings,
                r-bioc-biovizbase,

## r-bioc-gviz 1.48.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: Gviz
 Title: Plotting data and annotation information along genomic
         coordinates
-Version: 1.46.1
+Version: 1.48.0
 Authors@R: c(person("Florian", "Hahne", role="aut"),
 	 person("Steffen", "Durinck", role="aut"),
 	 person("Robert", "Ivanek", role=c("aut", "cre"), 
@@ -56,12 +56,13 @@
         'datasets.R' 'exportTracks.R' 'grouping.R' 'plotTracks.R'
         'settings.R'
 git_url: https://git.bioconductor.org/packages/Gviz
-git_branch: RELEASE_3_18
-git_last_commit: ef98aa8
-git_last_commit_date: 2023-11-16
-Date/Publication: 2023-11-16
+git_branch: RELEASE_3_19
+git_last_commit: 2be307f
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: no
-Packaged: 2023-11-16 22:13:58 UTC; biocbuild
+Packaged: 2024-05-01 04:09:27 UTC; biocbuild
 Author: Florian Hahne [aut],
   Steffen Durinck [aut],
   Robert Ivanek [aut, cre] (<https://orcid.org/0000-0002-8403-056X>),

=== debian/changelog ===
r-bioc-gviz (1.48.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 18 Aug 2024 12:53:19 +0200

r-bioc-gviz (1.48.0+dfsg-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/{,tests/}control: bump minimum versions of r-bioc-* packages to
    bioc-3.19+ versions

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 07 Aug 2024 10:13:09 +0200

r-bioc-gviz (1.48.0+dfsg-1~0exp) experimental; urgency=low

  * Team upload
  * New upstream version
  * Set upstream metadata fields: Archive.
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 10 Jul 2024 01:53:16 +0200

=== debian/control ===
Source: r-bioc-gviz
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-s4vectors (>= 0.42.1),
               r-bioc-iranges (>= 2.38.1),
               r-bioc-genomicranges (>= 1.56.1),
               r-bioc-xvector (>= 0.44.0),
               r-bioc-rtracklayer (>= 1.64.0),
               r-cran-lattice,
               r-cran-rcolorbrewer,
               r-bioc-biomart (>= 2.60.1),
               r-bioc-annotationdbi (>= 1.66.0),
               r-bioc-biobase (>= 2.64.0),
               r-bioc-genomicfeatures (>= 1.56.0),
               r-bioc-ensembldb (>= 2.28.0),
               r-bioc-bsgenome (>= 1.72.0),
               r-bioc-biostrings (>= 2.72.1),
               r-bioc-biovizbase (>= 1.52.0),
               r-bioc-rsamtools (>= 2.20.0),
               r-cran-latticeextra,
               r-cran-matrixstats,
               r-bioc-genomicalignments (>= 1.40.0),
               r-bioc-genomeinfodb (>= 1.40.1),
               r-bioc-biocgenerics (>= 0.50.0),
               r-cran-digest
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-gviz
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-gviz.git
Homepage: https://bioconductor.org/packages/Gviz/
Rules-Requires-Root: no

Package: r-bioc-gviz
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-bioc-s4vectors (>= 0.42.1),
         r-bioc-iranges (>= 2.38.1),
         r-bioc-genomicranges (>= 1.56.1),
         r-bioc-xvector (>= 0.44.0),
         r-bioc-rtracklayer (>= 1.64.0),
         r-bioc-biomart (>= 2.60.1),
         r-bioc-annotationdbi (>= 1.66.0),
         r-bioc-biobase (>= 2.64.0),
         r-bioc-genomicfeatures (>= 1.56.0),
         r-bioc-ensembldb (>= 2.28.0),
         r-bioc-bsgenome (>= 1.72.0),
         r-bioc-biostrings (>= 2.72.1),
         r-bioc-biovizbase (>= 1.52.0),
         r-bioc-rsamtools (>= 2.20.0),
         r-bioc-genomicalignments (>= 1.40.0),
         r-bioc-genomeinfodb (>= 1.40.1),
         r-bioc-biocgenerics (>= 0.50.0)
Recommends: ${R:Recommends}
Suggests: ${R:Suggests},
          r-bioc-biocstyle (>= 2.32.1)
Description: Plotting data and annotation information along genomic coordinates
 Genomic data analyses requires integrated visualization of known
 genomic information and new experimental data. Gviz uses the biomaRt and
 the rtracklayer packages to perform live annotation queries to Ensembl
 and UCSC and translates this to e.g. gene/transcript structures in
 viewports of the grid graphics package. This results in genomic
 information plotted together with your data.

## r-bioc-gviz 1.50.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: Gviz
 Title: Plotting data and annotation information along genomic
         coordinates
-Version: 1.48.0
+Version: 1.50.0
 Authors@R: c(person("Florian", "Hahne", role="aut"),
 	 person("Steffen", "Durinck", role="aut"),
 	 person("Robert", "Ivanek", role=c("aut", "cre"), 
@@ -56,13 +56,13 @@
         'datasets.R' 'exportTracks.R' 'grouping.R' 'plotTracks.R'
         'settings.R'
 git_url: https://git.bioconductor.org/packages/Gviz
-git_branch: RELEASE_3_19
-git_last_commit: 2be307f
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+git_branch: RELEASE_3_20
+git_last_commit: 631b4a1
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: no
-Packaged: 2024-05-01 04:09:27 UTC; biocbuild
+Packaged: 2024-10-30 01:06:52 UTC; biocbuild
 Author: Florian Hahne [aut],
   Steffen Durinck [aut],
   Robert Ivanek [aut, cre] (<https://orcid.org/0000-0002-8403-056X>),

=== debian/changelog ===
r-bioc-gviz (1.50.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 14 Jan 2025 11:28:59 +0100

r-bioc-gviz (1.50.0+dfsg-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 03 Dec 2024 18:15:54 +0100

=== debian/control ===
Source: r-bioc-gviz
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-s4vectors,
               r-bioc-iranges,
               r-bioc-genomicranges,
               r-bioc-xvector,
               r-bioc-rtracklayer,
               r-cran-lattice,
               r-cran-rcolorbrewer,
               r-bioc-biomart,
               r-bioc-annotationdbi,
               r-bioc-biobase,
               r-bioc-genomicfeatures,
               r-bioc-ensembldb,
               r-bioc-bsgenome,
               r-bioc-biostrings,
               r-bioc-biovizbase,
               r-bioc-rsamtools,
               r-cran-latticeextra,
               r-cran-matrixstats,
               r-bioc-genomicalignments,
               r-bioc-genomeinfodb,
               r-bioc-biocgenerics,
               r-cran-digest
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-gviz
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-gviz.git
Homepage: https://bioconductor.org/packages/Gviz/
Rules-Requires-Root: no

Package: r-bioc-gviz
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Plotting data and annotation information along genomic coordinates
 Genomic data analyses requires integrated visualization of known
 genomic information and new experimental data. Gviz uses the biomaRt and
 the rtracklayer packages to perform live annotation queries to Ensembl
 and UCSC and translates this to e.g. gene/transcript structures in
 viewports of the grid graphics package. This results in genomic
 information plotted together with your data.

=== debian/watch ===
version=4
opts="downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc?,repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
 https://www.bioconductor.org/packages/release/bioc/html/Gviz.html .*/Gviz_([\d\.]+)\.tar\.gz
